@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,regular,500,600,700,800,300italic,italic,500italic,600italic,700italic,800italic&display=swap);
@import url(https://fonts.googleapis.com/css?family=Oswald:200,300,regular,500,600,700);
html,
body {
	padding: 0;
	margin: 0;
}

body {
	font-family: "Open Sans", sans-serif;
	background: rgb(230, 234, 233);
}

body * {
	box-sizing: border-box;
}

.header {
	padding: 16px 0;
	background: #fff;
	box-shadow: 0 0 2px -1px;
}

.container-fluid {
	max-width: 1100px;
	width: 100%;
	margin: 0 auto;
	padding: 0 10px;
	display: flex;
	gap: 20px;
}

.header__logo img {
	max-width: 166px;
}

.navbar {
    background: 0 0;
    border: none;
    border-radius: 0;
    margin: 0;
	width: 100%;
}
.navbar .active a,.navbar .active a:hover,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:focus,.navbar-inverse .navbar-nav>.open>a:hover {
    background: 0 0;
    color: #000
}

.navbar hr {
    border-top: 1px solid #e91802;
    clear: both;
    margin: 2px 0
}
.clearfix {
	clear: both;
}

.navbar .nav {
    display: inline-block;
    width: 100%;
    margin-bottom: 2px
}

.navbar li a {
    padding: 3px 6px 1px;
    color: #000;
    font-size: 14px;
    display: block
}

.navbar li a:hover {
    background-color: #e91802;
    color: #000
}
.navbar-nav {
	float: left;
	margin: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.navbar-nav>li {
	float: left;
	margin-bottom: 0!important;
}



.btn-header {
	display: block;
	padding: 8px 30px;
	border: 1px #fff solid;

}

a.btn-header:hover {
	text-decoration: none;
	background: #fff;
	color: #000;
}

footer {
	padding: 35px 40px 40px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	max-width: 1000px;
	margin: 0 auto;
	align-items: center;
}

footer * {
	color: #000;
}

.main-content {
	max-width: 1000px;
	margin: 0 auto;
	background: #fff;
	padding: 20px 20px 40px;
	font-size: 16px;
	line-height: 1.3;
	margin-top: 10px;
	box-shadow: 0 0 2px -1px;
}

.main-content p {
	margin: 0 0 20px;
}
.comment-text p {
	margin: 0;
}

.add-links {
	font-size: 13px;
	margin-top: 6px;
}

h1,
h2,
ul,
ol {
	padding: 0;
	margin: 0 0 20px 0;
}

ul,
ol {
	padding-left: 20px;
}

ul li:not(:last-child),
ol li:not(:last-child) {
	margin-bottom: 15px;
}

h1 {
	font-size: 30px;
}

.red-txt {
	color: red;
}

.main-content>img {
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
	max-width: 100%;
}

.main-content>div {
	margin-bottom: 20px;
	padding: 10px;
}

.yell-bg {
	background: #ffbf0059;
}

.border {
	border: 1px #000 solid;
}

.h2 {
	font-size: 1.15em;
	line-height: 1.16;
}

.center-txt {
	text-align: center;
}

.main-content>div>ul,
.main-content>div>ol,
.main-content>div p:last-child {
	margin-bottom: 0;
}

.color-2 {
	color: rgb(190, 4, 4);
}

.gray-color {
	color: #6d6d6d;
}

.color-ul li::marker {
	color: rgb(190, 4, 4);
}

img.prod-img {
	margin: 0 auto;
	max-width: 100%;
	display: block;
}

.comment-block {
	padding: 15px 0;
	border-bottom: 1px #fff solid;
	height: 100%;
	background: #edeff4;
	padding: 10px;
}

.comments {
	padding: 0 !important;
}

.comment-block>img {
	width: 50px;
	height: 50px;
	float: left;
}

.comment-text {
	margin-left: 60px;
}

.comment-text img {
	display: block;
	margin-top: 6px;
	max-width: 100%;
}

.vk-comment-name {
	font-weight: 600;
}

.reply {
	padding-left: 3%;
}

.bot-btn {
	padding: 14px 10px;
	box-sizing: border-box;
	max-width: 400px;
	width: 100%;
	background-color: red;
	font-weight: bold;
	font-size: 19px;
	color: white;
	text-align: center;
	margin: 20px auto 1rem;
	display: block;
	text-decoration: none
}

figure {
	margin: 0 auto 20px;
	text-align: center;
	max-width: 700px;
}
figure img {
	max-width: 100%;
}
figcaption {
	font-style: italic;
}

.green-bg {
	background: rgb(10 164 10 / 19%);
}
.red-bg {
	background: rgb(255 0 0 / 26%);
}
.last-pack {
	background: red;
	font-weight: 600;
	color: #fff;
	padding: 8px;
	text-align: center;
	font-size: 20px;
}
.price-bl {
	text-align: center;
	font-size: 20px;
	margin-bottom: 15px;
}
.price-bl b {
	color: red;
	padding-left: 7px;
}
#order_form {
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
}
.input-roulette {
	width: 100%;
	font-size: 16px;
	height: 46px;
	-webkit-appearance: none;
	appearance: none;
	padding-left: 10px;
	margin-bottom: 10px;
	border: 1px #bbb solid;
}
.button {
	width: 100%;
	background: red;
	height: 46px;
	cursor: pointer;
	border: 0;
	font-weight: 600;
	color: #fff;
	font-size: 17px;
}

.header-new {
	background: url(../img/bg.png);
}
.header-new img {
	margin: 0 auto;
	display: block;
	max-width: 100%;
}
.header-mob {
	display: none;
}
@media screen and (max-width: 980px) {
	.navbar-nav li:nth-child(3n) {
		display: none;
	}
}
@media screen and (max-width: 900px) {
	.nav {
		display: none;
	}
	.header__logo {
		text-align: center;
	}
}

@media screen and (max-width: 800px) {
	.navbar {
		display: none;
	}
	.container-fluid {
		justify-content: center;
	}
	.header__logo img {
		width: 200px;
	}
}

@media screen and (max-width: 768px) {
	.header-mob {
		display: flex;
		justify-content: space-between;
		background: url(../img/bg2.png);
	}
	.header-desk {
		display: none;
		
	}
	.nav {
		display: none;
	}

	.container-fluid {
		justify-content: center;
	}

	footer img {
		max-width: 200px;
	}

	footer {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}

@media screen and (max-width: 540px) {
	.main-content {
		padding: 10px;
	}

	h1 {
		font-size: 26px;
	}
}